#tabla {
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 1.5px solid #ddd;
    width: 80%;
  }

  #tabla td, #tabla th {
    border: 1px solid #ddd;
    padding: 8px;
  }

  #tabla tr:nth-child(even){background-color: #f2f2f2;}

  #tabla tr:hover {background-color: #ddd;}

  #tabla th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #009681;
    color: white;
  }